
VIRTUAL CREDIT CARD - Bug #14351

Android [QR PAY] Withdrawal Flow - Success/Fail Screen

19 September 2022 03:22 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 19 September 2022

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

1. Missing date and time

2. Rename to Tarik Tunai Dari

3. Rename to Tarik Tunai Di

4. Rename to Jumlah Transfer

5. Missing Biaya Admin

6. Missing Jumlah

7. Remove Jumlah Didebit and Tip

8. Click Selesai should return to Dashboard

History

#1 - 22 September 2022 04:46 PM - Hao Ter Tai

- Assignee changed from Hao Ter Tai to Abdul Halim Baharom

#2 - 23 September 2022 12:49 PM - Abdul Halim Baharom

- Status changed from New to Resolved

- Assignee changed from Abdul Halim Baharom to AMARBEER SINGH SIDHU amar.beer

Fixed

#3 - 23 September 2022 04:49 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Resolved to Closed

Tested Good

Files

Untitled.png 123 KB19 September 2022 AMARBEER SINGH SIDHU amar.beer
